import request from "@/http/request";

const getStandsByPage = (params) => {
    return request({
        url: '/stand/getStandsByPage',
        method: 'post',
        data: params
    })
}

const updateStandInfo = (params) => {
    return request({
        url: '/stand/updateStandInfo',
        method: 'post',
        data: params
    })
}

export {
    getStandsByPage,
    updateStandInfo
}